body {
	background-color: #F8F8F8;
	background-image:url(imgs/bkgd.png);
	background-repeat:repeat-x;
	margin-left: 0px;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: 'Open Sans', Calibri, Arial;
    overflow-x: hidden;
	font-size: 1.7vw;
   overflow-x: hidden;
}
.apartado {background-color: #69C; color:#FFF; margin:0; line-height:21px; width:55%; height:22px; border-radius: 11px; padding-left:5px; filter: alpha(opacity=71); -moz-opacity: 71%;
	opacity: 0.71; margin-left:-12px;}
#barraeines {
	position:absolute;
	background-image:url(imgs/Metal_Bar.png);
	right:11px;
	top:38px;
	width:413px;
	height:44px;
	z-index:500;
	filter: alpha(opacity=84);
	-moz-opacity: 84%;
	opacity: 0.84;
	visibility: hidden;
}
#cc {position:absolute;	right:10px;	bottom:7px;	width:87px;	height:38px; z-index:98;}
#contenido {
	position:absolute;
	width:96%;
	left:1%;
	top: 48px;
	padding-left:12px;
	padding-right:12px;
	table-layout:10px;
	text-align: justify;
	font-size: 21px;
	background-color: #fff;
	border:1px solid #999;
	border-radius: 8px;
	-moz-border-radius:8px;
	-webkit-border-radius: 8px;
	z-index:2;
	filter: alpha(opacity=89);
	-moz-opacity: 89%;
	opacity: 0.89;
}
.contenido {
	width:96%;
	margin: auto !important;
	padding:17px;
	text-align: justify;
	font-size: 19px;
	background-color: #fff;
	border:1px solid #999;
	border-radius: 8px;
	-moz-border-radius:8px;
	-webkit-border-radius: 8px;
	filter: alpha(opacity=79);
	-moz-opacity: 79%;
	opacity: 0.79;
}
.exercicis {
	background-image:url(imgs/exercicis.png);
	background-repeat:no-repeat;
	color: #06C;
	font-size:21px;
	padding-left:35px;
	padding-top:6px;
}
.links {
	background-image:url(imgs/favs.png);
	background-repeat:no-repeat;
	color: #36F;
	font-size:21px;
	padding-left:35px;
	padding-top:6px;
}
.tests {
	background-image:url(imgs/logotests.png);
	background-repeat:no-repeat;
	color: #36F;
	font-size:21px;
	padding-left:35px;
	padding-top:6px;
}
#objectiu {
	position:absolute;
	left:0px;
	top:152px;
	width:100%;
	height:226px;
	z-index:100;
	filter: alpha(opacity=93);
	-moz-opacity: 93%;
	opacity: 0.93;
	border-radius: 6px;
	-moz-border-radius:6px;
	-webkit-border-radius: 6px;
	visibility: hidden;
}
#doc {
	position:absolute;
	right:2%;
	top:38px;
	width:139px;
	height:141px;
	border-radius: 4px;
	-moz-border-radius:4px;
	-webkit-border-radius: 4px;
	z-index:101;
		background-image:url(imgs/cuadrob.png)
	background-color: #FFFFFF;
	padding:12px;
	background-image: url(imgs/cuadrob.png);
	background-repeat:no-repeat;
	visibility: hidden;
}
#exercicis {
	position:absolute;
	left:147px;
	bottom:-218px;
	width:94%;
	z-index:401;
	visibility: visible;
}

#footer {
	width:265px;
	height: 24px;
	background: url(imgs/boton2.png);	
}
#header {
	width: 100%;
	height: 35px;
	background: url(imgs/header.png);
	border-radius: 8px;
	-moz-border-radius:8px;
	-webkit-border-radius: 8px;
}
#headerb {
	width: 100%;
	height: 25px;
	background: url(imgs/header.png);
}
.iconos {width: 32px; opacity: 0.65;}
.iconos:hover {opacity: 0.95;}
.iconleft {background: url(../icons/arrowv3.png) no-repeat; width: 0px;  height: 32px; padding-left:32px;  vertical-align:middle;}
.iconleft:hover {background:url(../icons/arrowv4.png) no-repeat}
.iconright {background: url(../icons/arrowv1.png) no-repeat; width: 0px;  height: 32px;  padding-left: 32px;  vertical-align:middle;}
.iconright:hover {background:url(../icons/arrowv2.png);}
.iconi {background: url(../icons/infob1.png) no-repeat; width: 0px;  height: 32px;  padding-left: 32px;  vertical-align:middle;}
.iconi:hover {background:url(../icons/infob2.png);}
.Subtitol {
	background-color:#FFF;
	width:100%;
	padding-left:25px;
	font-weight:200;
	font-size:22px;
	color:#003366;
}
#tam {
	position:absolute;
	width:91px;
	height:25px;
	z-index:1;
	right:5px;
	top: 2px;
	text-align: right;
}
#Titol2 {
	background: url(imgs/header2.png);
	background-repeat:repeat-y;
	position:absolute;
	left:27px;
	top:42px;
	width:96%;
	height:28px;
	z-index:100;
	font-weight:200;
	font-size:20px;
	color:#003366;
}
.vtitol {background-color:#036; width:100%;	height:24px; font-size:18px; color:#FFF; padding-left:10px; padding-top:5px; padding-bottom:5px;}
a:link {color: #39F;text-decoration: none;}
a:visited {color: #033;	text-decoration: none;}
a:hover {color: #900;text-decoration: none; }
a:active {color: #036; text-decoration: none;}
.bexercicis{
	width: 98%;
	height:26px;
	background:  url(imgs/indentbg2.gif);
	font-family: Calibri;
	font-size: 18px;
	text-align:justify;
	color: #fff;
	padding-left:2px;
	font-stretch:condensed;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
}
a.footer2 {
	text-decoration: none;
	color: #F90;
}
.footer2 {
	font-family:Calibri, Arial;	font-size:15px; padding-left:5px; padding-top:1px;
}
.llee {
	text-align:left;
}
llee:link {
	color: #CF6;
}
llee:hover {
	color: #CF6;
}
.Titol {background-color:#036; width:100%;	height:34px; font-size:28px; color:#FFF; padding-left:10px; padding-top:5px; padding-bottom:5px; filter: alpha(opacity=79);	-moz-opacity: 79%;	opacity: 0.79;}
.eines {background-color:#BBB; color: #FFF; width:100%;	font-size:17px; padding-left:10px; filter: alpha(opacity=71);-moz-opacity: 71%;	opacity: 0.71;}
.eines:hover {font-size:21px; filter: alpha(opacity=89); -moz-opacity: 89%; opacity: 0.89;}

.Titol1r {width:100%; height: 38px; background: url(imgs/barra1.png); filter: alpha(opacity=93); opacity: 0.93; border-radius: 6px; color: #9CF; }
.Titol3r {width:100%; height: 34px; background-color:#063; color: #FFF; font-size:28px; padding-left:20px; padding-top:5px; padding-bottom:5px; }
.Titol2 {width:100%; background: url(imgs/header2.png); margin-top:3px; background-repeat:repeat-y; font-weight:200; font-size:20px; color:#003366; filter: alpha(opacity=73); opacity: 0.73; }
